main {
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
}

.login-box {
    margin-top: 64px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 16px 24px 24px;
}

@media (min-width: 768px) {
    main {
        width: 400px;
        margin: auto;
    }
}

#btnGoogleSignIn > div {
  width: 100% !important;
  margin-top: 16px;
}